package com.junmp.jyzb.service;

import com.junmp.v2.dict.api.bean.req.SysDictItemReq;
import com.junmp.v2.dict.api.bean.vo.SimpleDictItemVo;

import java.util.List;

public interface PublicService {
    Long addDictType(SysDictItemReq req);

    List<SimpleDictItemVo> findListByDict(Long dictId);
}
